<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;48ec7227-df54-4c84-8bd5-d7994585de80&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoZRDzpZXvkhbSxeN1bF8JUj4fKg_lTBUrQigGQ2XsERUikJ6NUoM1pV8Df0D-sw8j7U54zQC0kuPkewsWL1URsyTe2YZ8b-Lz0Osa6sAKwN0KzBOnZCCeKrr7Ni7EfvWspQdnf_25ruzAZwQk9SjxBgkhC689J2txGy1AIc_Q&quot;,&quot;token_expiry_millis&quot;:1772019136649}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;48ec7227-df54-4c84-8bd5-d7994585de80&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;cynthiatwin2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoZRDzpZXvkhbSxeN1bF8JUj4fKg_lTBUrQigGQ2XsERUikJ6NUoM1pV8Df0D-sw8j7U54zQC0kuPkewsWL1URsyTe2YZ8b-Lz0Osa6sAKwN0KzBOnZCCeKrr7Ni7EfvWspQdnf_25ruzAZwQk9SjxBgkhC689J2txGy1AIc_Q&quot;,&quot;tokenV3Expiry&quot;:1772019136649,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Cynthia twink&quot;}]</string>
</map>
